// reuses item styles
.mob-image {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  -ms-interpolation-mode: nearest-neighbor;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: pixelated;
}

.mobs {
  padding-top: 8px;
  // overwrites reused item styles
  .element div.thumbnail {
    margin: 3pt;
    padding: 1pt;
    background-color: rgba(225, 216, 188, 0.4);
    border-radius: 10pt;
    height: 96px;
    width: 96px;
  }

  .element {
    width: 124px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 4px;
  }
}
